Support » Plugin: Cachify » Need memcached on apache server

  • Newbie here looking for advice on your WP plugin. I am just looking to use your plugin to utilize memcached that is on my server. Here are the specs of my host.

    1. Will your plugin work with the specs below?
    2. Can I only select to use memecached and omit the other things your plain does?

    I am running:
    WP ver: 4.7.3
    Apache: 2.4.25
    PHP: 7.0

    Thanks in advance!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Need memcached on apache server’ is closed to new replies.